Cara Migrasi EasyApache3 ke Easyapache4 cPanel

Cara Migrasi EasyApache3 ke Easyapache4 cPanel

System Requirements untuk EasyApache4

System Operasi (OS)

EasyApache 4 mendukung system Operasi berikut:

  • CentOS 6 atau 7
  • CloudLinux™ 6 atau 7
  • Red Hat® Enterprise Linux® 6 atau 7

Apache dan PHP

  • EasyApache 4 hanya bisa berjalan di Apache versi 2.4.
  • EasyApache 4 mendukung versi PHP mulai 5.4, 5.5, 5.6, dan 7.0.

Settings

Anda harus mengaktifkan rpm_up terlebih dulu sebelum menginstall EasyApache 4 di cPanel Anda. Untuk melakukan hal ini, ikuti langkah-langkah berikut:

  • Edit File /etc/cpupdate.conf dan set variabel RPMUP menjadi daily.
  • Buka menu WHM’s Update Preferences interface (Home >> Server Configuration >> Update Preferences), set nilai Operating System Package Updates setting menjadi Automatic.

Kedua hal di atas secara default adalah enable.

Cara Install install EasyApache 4

Untuk menginstall EasyApache 4, lakukan beberapa langkah berikut:

  1. Jalankan Perintah ini melalui command line:
    /scripts/migrate_ea3_to_ea4 --run
    
  2. Ikuti langkah berikutnya sesuai instruksi.

Cara uninstall EasyApache 4

Untuk menghapus atau uninstall EasyApache 4, lakukan langkah berikut ini melalui akses root:

  1. Untuk mengembalikan Installer Easyapache4 kembali ke Easyapache3, jalankan perintah berikut melalui command line:
    /scripts/migrate_ea3_to_ea4 --revert --run
    
  2. Ikuti instruksi berikutnya

Selamat mencoba

About the Author

Leave a Reply